﻿/*****************************************/
/* Style-Sheet von www.CBR1000RR.de      */
/* Copyright by Rainer Friedmann         */
/* Fireblade-Forum - Raienr@CBR1000RR.de */
/*****************************************/
/* Stand Jan.2014 - Menü Seite           */
/*****************************************/
a:link {
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
}
a:visited {
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
}
a:hover {
	background-color: transparent;
	color: #FF0000;
	font-size: 10px;
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	text-decoration: none;
}
a:active {
	background-color : transparent;
	color : #000000;
}
body {
	background-color : #E4E4E4;
	background-image: url('../bild/back/hauptseite/back_seite.gif');
	ackground-attachment: fixed;
	background-repeat: repeat;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #DC0000;
	scrollbar-track-color: #E4E4E4;
	scrollbar-base-color: #6F0000;
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	font-size : 10px;
	font-weight : normal;
}
p {
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	background-color : transparent;
	color : #000000;
	font-size : 10px;
	font-weight : normal;
}
td {
	color : #000000;
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	font-size : 10px;
	font-weight : normal;
	border-collapse : collapse;
	vertical-align: top;
}